Subject: [hops] refresh: HOPS logistics

From: Aaron Falk <[email-masked]>
Date: Wed, 11 Mar 2015 10:39:09 -0400

Since a bunch of folks have joined the list since the I posted it before:
For folks mapping out their IETF week, the current plan is to hold the
BarBoF on Sunday night, March 22, at 21:30.  I'm hoping to find a place
actually near a bar.  The Secretariat is helping and I'll know more once
they arrive in Dallas.  So, stay tuned for the actual location.

--aaron